/home/travis/build/boostorg/boost/boost/geometry/io/svg/write_svg.hpp File Reference

## Classes

class | boost::geometry::svg_manipulator< G >
| Generic geometry template manipulator class, takes corresponding output class from traits class. More...

## Namespaces

namespace | boost
namespace | boost::geometry

## Functions

template<typename Geometry >
svg_manipulator< Geometry > | boost::geometry::svg (Geometry const &geometry, std::string const &style, int size=-1)
| Manipulator to stream geometries as SVG.

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK